Программа: 
Debian GNU/Linux 3.1
Debian GNU/Linux unstable

Уязвимость позволяет удаленному злоумышленнику выполнить вредоносные действия с повышенными привилегиями на целевой системе.
Уязвимость существует из-за того, что apache сервер сохраняет управление tty во время запуска. Атакующий может использовать специально составленные CGI сценарии для того, чтобы повысить свои привилегии.

Эксплоит



Оставить мнение